CRMchat APIBeta
Telegram APIStories

stories.getStoriesByID

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/stories.getStoriesByID

Obtain full info about a set of stories by their IDs.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Obtain full info about a set of stories by their IDs.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.getStoriesByID" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "id": [        0      ]    }  }'
{  "result": {    "_": "stories.stories",    "count": 0,    "stories": [      {        "_": "storyItemDeleted",        "id": 0      }    ],    "pinnedToTop": [      0    ],    "chats": [      {        "_": "chatEmpty",        "id": 0      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}